body
{
background-color:#000000;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#wrap
{
width:850px;
margin:0 auto;
background:#FFF;
}

h1,h2,h3,h4,h5,p
{
color:#2B1600;
}
p
{
font-size:13px;
}

/*Element Styles*/
/*-----Quotes-----*/
blockquote
{
display:block;
padding:10px 20px;
text-align:justify;
}
blockquote p
{
font-style:italic;
display:inline;
}
blockquote p:before, blockquote p:after
{
font-size:100px;
line-height:0;
}
blockquote p:before
{
content:'\201C'; /*Fixes IE/Chrome display issues*/
padding-right:15px;
vertical-align:-45px;
}
blockquote p:after
{
content:'\201D'; /*Fixes IE/Chrome display issues*/
vertical-align:-60px;
font-size:100px;
}
cite
{
float:right;
padding-top:20px;
}
/*-----Quotes End-----*/
/*-----Code-----*/
code
{
display:block;
background-color:#DF0D08;
color:#FFF;
padding:10px;
}
/*-----Tables-----*/
table
{
width:100%;
text-align:left;
border-collapse:collapse;
}
tr:hover th[scope=row], tr:hover td
{
color:#B40406;
}
th
{
border-bottom:2px solid #DF0D08;
color:#B40406;
}
td
{
border-bottom:1px solid #E45635;
color:#FF0000;
}
td, th
{
padding:10px 10px;
}
/*-----Tables End-----*/
/*Element Styles End*/

/*-----Header-----*/
#header 
{
padding:5px 10px;
background-color:#000000;
}
#header h1
{
color:#FFFCFC;
}
#header-pic
{
background:url(images/background.jpg);
}
/*-----Header End-----*/

/*-----Navigation-----*/
#nav
{
background-color:#A30000;
height:45px;
}
#nav ul
{
list-style-type:none;
margin:0px;
padding:0px;
overflow:hidden;
}
#nav li
{
float:left;
height:45px;
display:inline;
margin-top:10px;
padding:0;
}
#nav a:link,#nav a:visited
{
color:#FFF;
font-weight:bold;
background-color:#A30000;
padding:16px;
text-decoration:none;
text-transform:uppercase;
}
#nav a:hover,#nav a:active
{
background-color:#FF2500;
color:#FFF;
}
/*-----Navigation End-----*/

/*-----Search-----*/
#search
{
float:right;
height:30px;
}
#search input, #search button
{
border:none;
float:left;
}
fieldset
{
border:none;
margin:0 auto;
}
#box
{
width:180px;
height:28px;
font-size:20px;
color:#666;
}
#btn
{
width:40px;
height:30px;
border:#FE703C 1px outset;
background: #FFF url(images/search.png) no-repeat bottom right;
}
/*-----Search End-----*/

/*-----Main Content-----*/
#main
{
width:600px;
float:left;
padding:10px;
background:#FFF;
}
#main a:link
{
font-weight:bold; color:#FE703C;
}
#main a:visited
{
font-weight:bold; color:#FE703C;
}
/*-----Main Content End*/

/*-----Sidebar-----*/
#sidebar {
float:right;
width:210px;
padding:10px;
background:#C01A00;
border-top:1px solid #FE703C;
}
#sidebar ul
{
list-style:none;
line-height:40px;
}
#sidebar li
{
border-bottom:1px solid #FE703C;
}
#sidebar a:link, #sidebar a:visited
{
color:#FE703C;
text-decoration:none;
}
#sidebar a:hover, #sidebar a:active
{
color:#F8ECC9;
text-decoration:none;
}
#sidebar h3
{
color:#F8ECC9;
}
/*-----Sidebar End-----*
/*-----Footer-----*/
#footer
{
clear:both;
background:#A30000;
padding:5px 10px;
}
#footer p
{
padding:16px;
margin:0px;
color:#FFFCFC;
}
#footer a:link
{
font-weight:bold; color:#FE703C;
text-decoration:none;
}
#footer a:visited
{
font-weight:bold; color:#FE703C;
text-decoration:none;
}
/*-----Footer End-----*/